@@include('components/_header.html', {title: 'Медиа/СМИ'})
<div class="block__questions_heading">
    <div class="min_many_center">
        @@include('components/_min_many.html', {a: '/ Медиа'})
    </div>
    <div class="block__questions_heading_text">
        <h1>Медиа</h1>
    </div>
</div>
@@include('components/_scroll.html')
<div class="block__media_meny_mobil">
    <nav>
        <a href="">СМИ</a>
    </nav>
    <div>
        <svg width="11" height="5" viewBox="0 0 11 5" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M10.4688 0.531249L5.971 4.46875L1.46875 0.531248" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
        </svg>                            
    </div>
</div>
<div class="wrapper">
    <div class="block__mass_media">
        @@include('components/_many.html')
    <div class="block__mass_news">
            <div class="block__media_news">
                <div class="block__media_new">
                    <img src="images/news 1.png" alt="">
                    <p>GLAMOUR, ЖЕНСКИЙ ЖУРНАЛ О МОДЕ</p>
                    <h5>Обзор лучших свадебных платьев</h5>
                </div>
                <div class="block__media_new">
                    <img src="images/news 2.png" alt="">
                    <p>VOGUE, ЖЕНСКИЙ ЖУРНАЛ О МОДЕ</p>
                    <h5>Любимые платья свадебного организатора</h5>
                </div>
            </div>
            <div class="block__media_news">
                <div class="block__media_new">
                    <img src="images/news 3.png" alt="">
                    <p>TATLER, ЖЕНСКИЙ ЖУРНАЛ О МОДЕ</p>
                    <h5>Свадебный сезон 2020: обзор свадебных салонов</h5>
                </div>
                <div class="block__media_new">
                    <img src="images/news 4.png" alt="">
                    <p>BAZAAR, ЖЕНСКИЙ ЖУРНАЛ О МОДЕ</p>
                    <h5>Бюджетные салоны свадебных платьев</h5>
                </div>
            </div>
            
            <div class="block__media_news">
                <div class="block__media_new">
                    <img src="images/news 5.png" alt="">
                    <p>TATLER, ЖЕНСКИЙ ЖУРНАЛ О МОДЕ</p>
                    <h5>Свадебный сезон 2020: обзор свадебных салонов</h5>
                </div>
                <div class="block__media_new">
                    <img src="images/news 6.png" alt="">
                    <p>BAZAAR, ЖЕНСКИЙ ЖУРНАЛ О МОДЕ</p>
                    <h5>Бюджетные салоны свадебных платьев</h5>
                </div>
            </div>
        </div>
    </div>
</div>
@@include('components/_footer.html')
